h5{
	margin: 0 0 20px;
}
#monthly_lineup{
	font-size:12px;
	width:620px;
}
#monthly_lineup .left{
	width:390px;
	float:left;
}
#monthly_lineup .right{
	width:220px;
	float:right;
}
tr.item_line{
	/*background:url(../item/indv/images/monthly/1012/bg_table_center.gif) 0 100% no-repeat;*/
	background-color:#FFF;
	cursor:pointer;
	border-color: #FA4100;
	border-style: solid;
	border-width: 0 1px 1px 1px;
}
tr.selected{
	background-color:#FFC;
}
tr.last_line {
	background-image:url(../item/indv/images/monthly/1012/bg_table_bottom.gif);
}
tr.item_line th,
tr.item_line td {
	text-align: left;
	padding: 5px 0 5px 5px;
}
tr.item_line th{
}
tr.item_line td img{
	padding-right: 5px;
}
.lineup_table h4 {
}
.lineup_table p {
	text-align:center;
	padding:10px 0 30px;
}

#monthly_lineup:after {
	content: "";
	display: block;
	clear: both;
}

.order_waku div.item_table {
	float: none;
	margin-bottom:10px;
	width::100%;
}
#item1_table {
}
#item2_table {
	display: none;
}
#item3_table {
	clear:both;
	display: none;
}
.order_waku div.item_table table {
	float: none;
	background-color: #FFF;
	width: 100%;
}

.item_multi2 div#item1_table,
.item_multi3 div#item1_table {
	float: left;
	display:block;
}
.item_multi2 div#item2_table,
.item_multi3 div#item2_table {
	display:block;
}
.item_multi3 div#item3_table {
	display:block;
}
.item_multi2 div#item1_table table,
.item_multi3 div#item1_table table {
	width:350px;
}
.item_multi2 div#item2_table table,
.item_multi3 div#item2_table table {
	width:270px;
}

.order_waku div.item_table table caption {
	color:#000;
	font-weight:bold;
	text-align:center;
	background-color: #F90;
	border:1px solid #999999;
	border-bottom-width:0;
	padding:5px 0;
}
.order_waku div#item2_table table caption {
	border-left-width:0;
}
.order_waku div.item_table span{
	text-align:left;
}
.order_waku div.item_table td.select_case div {
	float: none;
}
.select_case1, .select_case2 {
	display:none;
}
